{% set CodiceModulo = "DIC_CASE" %}
{% set Urn = "document:c_a794:dichiarazione.case;allegato" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Ambito territoriale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione relativa agli interventi strutturali - case manager dell'ambito"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA" 
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="1.0|17/11/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="IAL-PRO-LOC"
urn_allegato="document:s_italia:generale;atto.proprieta.locazione;documentazione"
descrizione_estesa="Copia del contratto di locazione o atto di proprietà"
filename="Copia del contratto di locazione o atto di proprieta"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-ATT-SPESE-CANON-LOC"
urn_allegato="document:s_italia:generale;canone.locazione.sostenuto;documentazione"
descrizione_estesa="Documentazione attestante il canone di locazione sostenuto"
filename=" Spese canone locazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-ATT-SPESE-CONDOM"
urn_allegato="document:s_italia:generale;spese.condominiali;documentazione"
descrizione_estesa="Documentazione attestante le spese condominiali sostenute"
filename="Spese condominiali"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP_TIT_ABI"
urn_allegato="document:c_a794:copia.titolo.abitativo;allegato"
descrizione_estesa="Copia titolo abitativo"
filename="Copia titolo abitativo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Dichiarazione relativa agli interventi strutturali - case manager dell'ambito
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione relativa agli interventi strutturali - case manager dell'ambito'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">Dichiarazione relativa agli interventi strutturali - case manager dell'ambito<br/>
</h1>

<p class="Modulo"><i>(inserire i dati del case manager,se Assistente Sociale dell'ambito)</i></p>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto","visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<br>
{{ utils.Dichiara_445() }}
<h1 class="Modulo">
con riferimento all’accesso al sostegno canone di locazione/spese condominiali, che il richiedente
</h1>
  
<div id="Tassonomia_Tiporesidenza" name="Tassonomia_Tiporesidenza" label="Tipo residenza" mandatory="true"></div>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="3">
          <p class="Labeltabella">
            Tipo residenza
          </p>
        </td>
      </tr>        
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Tiporesidenza1" name="Tassonomia_Tiporesidenza" type="radio" value="1" />
            </td>
            <td colspan="2">
                <p>
                    È proprietario dell'immobile
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Tiporesidenza2" name="Tassonomia_Tiporesidenza" type="radio" value="2" />
            </td>
            <td colspan="2">
                <p>
                    È affittuario dell'immobile
                </p>
            </td>
        </tr>
          <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Tiporesidenza3" name="Tassonomia_Tiporesidenza" type="radio" value="3" />
            </td>
            <td colspan="2">
                <p>
                  Altro tipo di contratto <i>(specificare)</i><input id="Tassonomia_AltroContratto"name="Tassonomia_altroContratto" label="Altro contratto"
 style="width: 50%;" mandatory_enabled="#Tassonomia_Tiporesidenza3.checked()"/>
                </p>
            </td>
        </tr>
         </tbody>
</table>



<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati 
                    </b>
                </p>
            </td>
        </tr>
         <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="IAL-PRO-LOC" name="IAL-PRO-LOC" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_Tiporesidenza1.checked() || #Tassonomia_Tiporesidenza2.checked()" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                   Copia del contratto di locazione o atto di proprietà
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DOC-ATT-SPESE-CANON-LOC" name="DOC-ATT-SPESE-CANON-LOC" type="checkbox" mandatory_enabled="#Tassonomia_Tiporesidenza2.checked()" dynamic_check="true" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia delle spese sostenute per il canone di locazione
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DOC-ATT-SPESE-CONDOM" name="DOC-ATT-SPESE-CONDOM" type="checkbox" dynamic_check="true" mandatory_enabled="#Tassonomia_Tiporesidenza1.checked()" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia delle spese condominiali 
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="COP_TIT_ABI" name="COP_TIT_ABI" type="checkbox" dynamic_check="true" mandatory_enabled="#Tassonomia_Tiporesidenza3.checked()" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    Copia altro tipo di contratto
                </p>
            </td>
        </tr>
        </tbody>
</table>




<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cIAL-PRO-LOC" name="GLOBO_allegato_cIAL-PRO-LOC" obbligatorio="#IAL_PRO_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-ATT-SPESE-CANON-LOC" name="GLOBO_allegato_cDOC-ATT-SPESE-CANON-LOC" obbligatorio="#DOC_ATT_SPESE_CANON_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-ATT-SPESE-CONDOM" name="GLOBO_allegato_cDOC-ATT-SPESE-CONDOM" obbligatorio="#DOC_ATT_SPESE_CONDOM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cCOP_TIT_ABI" name="GLOBO_modulofiglio_cCOP_TIT_ABI" obbligatorio="#COP_TIT_ABI.checked()  ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
